<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval8     = $_GET['eval8'];
	$pondera8=$_GET['pondera8'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval8 ?>+">> en la Evaluación 8 fuera de rango.\n El rango válido es [0..<?php echo $pondera8 ?>]");
window.parent.document.editar_nota.eval8.value="";
window.parent.document.editar_nota.eval8.focus();
</script>

<?php
   
?>
